telecharger lion à partir de mavericks

jeantro

Membre actif
26 Mai 2006
485
24
57
users.pandora.be
j'ai besoin de récupérer lion pour l'installer sur un ancien mac mais je n'arrive pas à la télécharger sur l'app store sachant que je suis sous mavericks. Quand je vais dans la rubrique achats j'ai bien lion avec le bouton télécharger mais lorsque je clique dessus j'ai le message suivant "cette version d'osx 10.7 ne peut pas être installé sur cette ordinateur"


pourtant j'ai bien acheté lion à l'époque.

savez-vous comment je peux la télécharger ?

merci par avance
 

Dos Jones

Va modo va molo...
Club MacG
17 Juin 2004
19 591
1 938
68
A pas de loups...
j'ai besoin de récupérer lion pour l'installer sur un ancien mac mais je n'arrive pas à la télécharger sur l'app store sachant que je suis sous mavericks. Quand je vais dans la rubrique achats j'ai bien lion avec le bouton télécharger mais lorsque je clique dessus j'ai le message suivant "cette version d'osx 10.7 ne peut pas être installé sur cette ordinateur"


pourtant j'ai bien acheté lion à l'époque.

savez-vous comment je peux la télécharger ?

merci par avance
C'est un peu normal…

Quand tu l'avais acheté tu n'avais pas créé de DVD d'install ou de clé avec LionDiskMaker pour pouvoir le réinstaller ?

Ton ancien ordi est sous quel système ?
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
23 128
5 859
Là-haut
Bizarre. Moi il me dit que 10.8 est déjà installé et me demande si je veux continuer pour télécharger 10.7.

Maintenant, ton ordinateur sus Mavericks n'est sans doute pas compatible Lion. Et c'est cela qui bloque.

Tu n'as qu'à le télécharger depuis l'autre machine, celle où tu comptes l'installer.
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
42 195
6 693
C'est un peu la loterie entre "" avec les serveurs Apple.

iMac livré avec Lion, j'ai acheté Mountain Lion et sous Mavericks, j'ai comme message pour ML...

Article non disponible
L'article que vous recherchez n'est pas disponible dans le Store français.
 

jeantro

Membre actif
26 Mai 2006
485
24
57
users.pandora.be
Bizarre. Moi il me dit que 10.8 est déjà installé et me demande si je veux continuer pour télécharger 10.7.

Maintenant, ton ordinateur sus Mavericks n'est sans doute pas compatible Lion. Et c'est cela qui bloque.

Tu n'as qu'à le télécharger depuis l'autre machine, celle où tu comptes l'installer.

J'avais pensé à ça car j'ai essayé sur un iMac décembre 2012, je vais essayé sur mon MacBook Pro 2009


Merci à vous tous
 

bompi

El Moderador
Modérateur
Club MacG
12 Février 2004
41 989
3 182
Il y a peu, il me semble que quelqu'un a posté sur le forum le lien pour le télécharger... (faudrait chercher...)